Returns the font weight

- « GmagickDraw::getfontstyle

- GmagickDraw::getstrokecolor »

- PHP Manual
- GmagickDraw
- Returns the font weight

# GmagickDraw::getfontweight

(PECL gmagick >= Unknown)

GmagickDraw::getfontweight — Returns the font weight

### Description

public GmagickDraw::getfontweight(): int

Returns the font weight used when annotating with text.

### Parameters

This function has no parameters.

### Return Values

Returns an int on success and 0 if no weight is set.